Loading...
Searching...
No Matches
ger: general matrix rank-1 update
BLAS » Level 2 BLAS: matrix-vector ops
Collaboration diagram for ger: general matrix rank-1 update:

## Functions

subroutine | cgerc (m, n, alpha, x, incx, y, incy, a, lda)
| CGERC
subroutine | cgeru (m, n, alpha, x, incx, y, incy, a, lda)
| CGERU
subroutine | dger (m, n, alpha, x, incx, y, incy, a, lda)
| DGER
subroutine | sger (m, n, alpha, x, incx, y, incy, a, lda)
| SGER
subroutine | zgerc (m, n, alpha, x, incx, y, incy, a, lda)
| ZGERC
subroutine | zgeru (m, n, alpha, x, incx, y, incy, a, lda)
| ZGERU

## Detailed Description